# Generated by makepkg 5.0.2
# using fakeroot version 1.22
# Wed Oct 11 15:15:04 UTC 2017
pkgname = geocode-glib
pkgver = 3.25.4.1-1
pkgdesc = Helper library for geocoding services
url = https://git.gnome.org/browse/geocode-glib/
builddate = 1507734904
packager = Arch Linux ARM Build System <builder+xu5@archlinuxarm.org>
size = 860160
arch = armv7h
license = LGPL
depend = glib2
depend = json-glib
depend = libsoup
makedepend = intltool
makedepend = gobject-introspection
makedepend = git
makedepend = gtk-doc
makedepend = meson
